## tkinfo 2.8

=== debian/changelog ===
tkinfo (2.8-6) unstable; urgency=low

  * Changed Policy version to 3.9.8 and debhelper to 9.
  * Fix Lintian warning (duplicate licence name in copyright file).
  * Add Kennard White (original author) to copyright file.
  * Add desktop file, remove menu file.
  * Change icon format to SVG.
  * Change default display values;-
  *  taller window.
  *  black on white text for higher contrast
  *  use standard fonts

 -- Peter Blackman <peter@pblackman.plus.com>  Mon, 10 Oct 2016 18:00:00 +0100

tkinfo (2.8-5) unstable; urgency=low

  * Changed Policy version to 3.9.5
  * Added watch file, (thanks to bartm).
  * Added Homepage field.
  * Added DEP-5 copyright header.
  * Use the README as [upstream]changelog.
  * Updated long description.  
  * Include tkinfo.mime                (Closes: #723710)
  * Set tk dependency to unversioned   (Closes: #725698)
  * Changed maintainer.                (Closes: #741872)
  
 -- Peter Blackman <peter@pblackman.plus.com>  Wed, 17 Sep 2014 15:00:00 +0100

tkinfo (2.8-4) unstable; urgency=low

  * Acknowledge NMU.
  * Step up Tk dependency to 8.5 (although not strictly necessary, since
    there is an alternative dependency on wish as well).
  * Step up policy version to 3.9.2 and debhelper to 8.
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Michael Piefel <piefel@debian.org>  Wed, 26 Oct 2011 20:51:12 +0200

tkinfo (2.8-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add dependency on install-info (Closes: #532593)

 -- Norbert Preining <preining@debian.org>  Sun, 21 Jun 2009 19:34:55 +0200

tkinfo (2.8-3) unstable; urgency=low

  * Look for defaults in /etc/X11/app-defaults now instead of
    /usr/lib/X11/app-defaults (Tomas Pospisek, closes: #412253)

 -- Michael Piefel <piefel@debian.org>  Tue, 13 Mar 2007 10:22:54 +0100

tkinfo (2.8-2) unstable; urgency=low

  * Move some files around to conform to current policy (closes: #403937)

 -- Michael Piefel <piefel@debian.org>  Thu, 21 Dec 2006 10:11:26 +0100

tkinfo (2.8-1) unstable; urgency=low

  * New upstream fixes problem with ignored aliases (closes: #149387)

 -- Michael Piefel <piefel@debian.org>  Thu, 22 Apr 2004 15:25:06 +0200

tkinfo (2.6-1) unstable; urgency=low

  * New upstream fixes Tcl/Tk 8.4 problems (depends on wish now)
  * Cleaned up debian/rules for this exceedingly simple package

 -- Michael Piefel <piefel@debian.org>  Wed, 03 Sep 2003 13:41:49 +0200

tkinfo (2.5-4) unstable; urgency=low

  * Explicitly call wish8.3 in the script, as it won't work with 8.4

 -- Michael Piefel <piefel@debian.org>  Fri, 04 Oct 2002 15:10:27 +0200

tkinfo (2.5-3) unstable; urgency=low

  * Lintian cleanness release. (Build-Indep, Emacs-user-settings)

 -- Michael Piefel <piefel@debian.org>  Tue, 12 Feb 2002 13:29:47 +0100

tkinfo (2.5-2) unstable; urgency=low

  * New maintainer
  * Removed swish++ dependency (it doesn't provide wish after all)
  * Added icon
  * Switched to debhelper

 -- Michael Piefel <piefel@debian.org>  Wed, 11 Jul 2001 15:20:20 +0200

tkinfo (2.5-1.1) unstable; urgency=low

  * FHS transisition
  * Non Maintainer upload
  * removed usr/man and usr/doc from debian/dirs (Closes: #81447,
    Closes: #91049, Closes: #91682)
  * added isp flags to dpkg-gencontrol to generate Section: and Priority
    fields
  * adjusted menu to (hopefully) the newer format
  * declared depends on swish++ (sec 8.6, P-M)
  * not bumping standards version as unsure of exact status of package
    wrt standards
  * used a patch from
      Stephen Stafford <bagpuss@debian.org>  Sun, 10 Jun 2001 15:54:32 +0100
    which
  * closes: #100403
  * used patch from
      David Schleef <ds@schleef.org>  Fri, 27 Apr 2001 21:07:34 -0500
  * closes: #95572
  * closes: #56837
     Menu entry changed to "Help"
  * Changed Standards-Version to 3.5.2
  * closes: #31522
    The package can be downloaded from
       http://math-www.uni-paderborn.de/~axel/tkinfo/
  * closes: #52639
       tkinfo seems to behave like info and so I'm closing the bug

 -- Andreas Tille <tille@debian.org>  Thu, 05 Jul 2001 01:52:31 +0200

tkinfo (2.5-1) unstable; urgency=low

  * new upstream release
  * now looks in /usr/share/info as well as /usr/info (closes: #36040)

 -- Craig Sanders <cas@taz.net.au>  Wed, 14 Apr 1999 16:13:04 +1000

tkinfo (2.0-1) unstable; urgency=low

  * now depends on wish
  * redid packaging because my man page is now included with upstream release
  * new upstream release

 -- Craig Sanders <cas@taz.net.au>  Fri, 21 Nov 1997 19:11:15 +1100

tkinfo (1.5-1) unstable; urgency=low

  * re-wrote man page to document all options
  * new upstream version

 -- Craig Sanders <cas@taz.net.au>  Mon, 14 Jul 1997 11:39:14 +1000

tkinfo (1.3-3) unstable; urgency=low

  * changed architecture to all (Bug#8247)
  * changed menu from text to x11 (Bug#8514 & Bug#8546)
  * suggests tkman (Bug#8515)
  * added "Provides: info-browser" (Bug#8594)

 -- Craig Sanders <cas@taz.net.au>  Sat, 12 Apr 1997 18:45:03 +1000

tkinfo (1.3-2) unstable; urgency=low

  * oops.  forgot dependency on tk40 | tk41 | tk42

 -- Craig Sanders <cas@taz.net.au>  Wed, 19 Mar 1997 18:52:49 +1100

tkinfo (1.3-1) unstable; urgency=low

  * Initial Release.

 -- Craig Sanders <cas@taz.net.au>  Wed, 19 Mar 1997 05:08:52 +1100
