=== debian/control ===
Source: tkinfo
Section: doc
Priority: optional
Homepage: http://math-www.uni-paderborn.de/~axel/tkinfo/
Maintainer: Peter Blackman <peter@pblackman.plus.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8

Package: tkinfo
Architecture: all
Depends: tk (>=8.5), install-info, ${misc:Depends}
Suggests: tkman
Provides: info-browser
Description: Tcl/Tk Info browser
 TKInfo is a very fast lightweight viewer for GNU info files, requiring
 no configuration. It is particularly effective for local browsing of
 large and/or interconnected sets of info files.
 .
 TkInfo can be used stand alone, or embedded within an application
 to provide integrated, on-line help.
