=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

configure:
	# nothing to do

# Nothing to build, really
build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp:
	# nothing to do

clean:
	dh_testdir
	dh_testroot
	dh_clean

install:
	dh_testdir
	dh_testroot
	dh_clean
	dh_installdirs
	dh_install

	# Extract upstream changelog from README
	mkdir -p debian/tkinfo/usr/share/doc/tkinfo
	sed -n '/Version History/,/compressed info files./p' README > debian/tkinfo/usr/share/doc/tkinfo/changelog

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installmime
	dh_installman
	dh_installchangelogs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
