## tkinfo 2.11

=== debian/changelog ===
tkinfo (2.11-3) unstable; urgency=medium

  * Change 12pt font to default
  * Standards version now 4.5.0
  * Added Appstream metadata

 -- Peter Blackman <peter@pblackman.plus.com>  Sat, 11 Jul 2020 20:00:00 +0100

tkinfo (2.11-2) unstable; urgency=low

  * Changed compat to (debhelper) version 10.
  * Remove trailing whitespace from changelog & control.

 -- Peter Blackman <peter@pblackman.plus.com>  Wed, 8 Nov 2017 14:00:00 +0100

tkinfo (2.11-1) unstable; urgency=low

  * New Upstream version.
  * Changed Policy version to 4.1.1 and debhelper to 10.
  * Use default rules file.
  * Drop man page patch now adopted upstream.

 -- Peter Blackman <peter@pblackman.plus.com>  Fri, 3 Nov 2017 13:30:00 +0100
