=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Homepage: http://math-www.uni-paderborn.de/~axel/tkinfo/
 Maintainer: Peter Blackman <peter@pblackman.plus.com>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.8
+Build-Depends: debhelper-compat (=13)
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 
 Package: tkinfo
 Architecture: all
@@ -17,4 +18,4 @@
  large and/or interconnected sets of info files.
  .
  TkInfo can be used stand alone, or embedded within an application
- to provide integrated, on-line help. 
+ to provide integrated, on-line help.
