=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


override_dh_install:
	dh_install

	# Extract upstream changelog from README
	mkdir -p debian/tkinfo/usr/share/doc/tkinfo
	sed -n '/Version History/,/compressed info files./p' README > debian/tkinfo/usr/share/doc/tkinfo/changelog

# main packaging script based on dh7 syntax
%:
	dh $@
